@charset "utf-8";

.intro_contents { position: relative;}
.intro_contents .i_tit { position: relative; font-size: 32px; margin-bottom: 30px; z-index: 2;}
.intro_contents .i_tit > span { letter-spacing: 0;}
.intro_contents .i_desc { font-size: 24px; color: #999; font-weight: bold; margin-bottom: 30px;}
.intro_contents .i_desc b { color: #2c88ed;}
.i_sub > span { display: inline-block; color: #2c88ed; border-bottom: 2px solid #2c88ed; padding-bottom: 3px; font-size: 18px; margin-bottom: 15px;}
.dl_list dl { position: relative; padding-left: 120px; margin-bottom: 10px;}
.dl_list dl dt { position: absolute; left: 0; top: 0; line-height: 1.6; font-weight: bold; width: 85px;}
.dl_list dl dt:before { content: ""; display: block; position: absolute; right: -15px; top: 5px; width: 1px; height: 12px; background: #ccc;}
.dl_list dl dd { line-height: 1.6;}
.dl_list dl dd a { text-decoration: underline;}

.intro_txt { color: #333; line-height: 1.76;}

.intro_box_wrap { padding-right: 340px; padding-bottom: 30px; background: url(../company/bg_info.png) no-repeat right bottom;}
.intro_box_wrap02 { position: relative; height: 450px; background: url(../company/bg_visual01.png) no-repeat 0 bottom;}
.intro_box_wrap03 { position: relative; height: 460px; background: url(../company/bg_visual02.png) no-repeat 0 0; margin-top: -80px;}
.intro_box_wrap04 { padding-bottom: 30px; background: url(../company/bg_visual03.png) no-repeat right bottom;}
.info_desc { margin-bottom: 25px;}
.info_desc h5 { color: #2c88ed; font-size: 14px; margin-bottom: 15px;}
.info_desc ul li { letter-spacing: -0.02em; margin-bottom: 10px;}
.info_desc ul li a { text-decoration: underline;}

.info_desc.pos01 { position: absolute; left: 230px; top: 30px;}
.info_desc.pos02 { position: absolute; right: 70px; top: 30px;}
.info_desc.pos03 { position: absolute; left: 230px; top: 130px;}

.intro_table { width: 755px;}
.intro_table th, .intro_table td { border: 1px solid #dadbdd; padding: 5px 15px 8px; text-align: center;}
.intro_table th { background: #e6eef1;}

.book_info { position: relative; background: url(../company/bg_order.png) no-repeat 0 0; height: 300px; padding-left: 240px;}
.book_info > span { position: absolute; left: 48px; top: 25px; display: block; width: 160px; border: 1px solid #222;}
.book_info > h5 { padding-top: 40px; color: #e14606; font-size: 18px; margin-bottom: 15px;}
.book_txt dl { position: relative; padding-left: 80px; padding-bottom: 7px; margin-bottom: 7px; border-bottom: 1px solid #999; width: 350px;}
.book_txt dl dt { position: absolute; left: 0; top: 0; line-height: 1.6; font-weight: bold; width: 85px;}
.book_txt dl dd { line-height: 1.6;}
.book_txt dl .fix_lt { letter-spacing: 0.56em;}
.book_txt dl dd b { color: #8a7830;}
.book_txt dl .line_tr { text-decoration: line-through;}